Bug 805807 - [RFE] fill/edit tag when new and edit cases in TCMS
[RFE] fill/edit tag when new and edit cases in TCMS
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Linux
high Severity high
: ---
: 3.7.0
Assigned To: Yang Ren
tools-bugs
:
: 819424 819425 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 04:25 EDT by dyuan
Modified: 2018-04-27 17:34 EDT (History)
10 users (show)

See Also:
Fixed In Version: 3.7.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dyuan 2012-03-22 04:25:59 EDT
Description of problem:
For now, we can only set tag for the existing cases.
But we always need to add tag when create new case or update the tag when update case at the same time.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rita Wu 2012-03-22 23:35:15 EDT
This is very important feature for our daily work, hope it can be implemented soon.
Comment 2 yawei Li 2012-04-10 23:07:27 EDT
will be resolved on 3.7.0 release.
Comment 3 Chaobin Tang 2012-04-17 04:14:13 EDT
In 3.7, editing tags when creating or editing a testcase is allowed.

Using comma to separate more than one tags.
Comment 4 Guoping Feng 2012-04-24 05:53:04 EDT
Verify 3.7.0-1 on tcms-stage -->PASS

Verify steps:
1.Enter into any plan to create a new case.
2.Check the tag field in the new case creating page.
3.Input mandatory info of new case and more than one tag joined by comma.
4.Click "Save"
5.Check the tags of the new created case.
6.Click edit to enter into the case editing page to check the tag field.

Actual result:
1.Tag field is added both in new case page and case editing page.
2.Through the operations of tag field in new case page and case editing page, the tag info of the case can be added or updated successfully.
Comment 5 yawei Li 2012-05-07 04:42:16 EDT
*** Bug 819424 has been marked as a duplicate of this bug. ***
Comment 6 yawei Li 2012-05-07 04:43:28 EDT
*** Bug 819425 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.